Regards, Visioner
The 0.23.3 is not recommended for production yet.
The 1.0.X is the stable release recommended for that.

Of course, if you want, you can use 0.23, but it�s not recommended.

Best wishes
El 11/10/2012 6:22, Visioner Sadak escribi�:

--
Marcos Ortiz Valmaseda,
http://about.me/marcosortiz
Twitter: @marcosluis2186
10mo. ANIVERSARIO DE LA CREACION DE LA UNIVERSIDAD DE LAS CIENCIAS INFORMATICAS...
CONECTADOS AL FUTURO, CONECTADOS A LA REVOLUCION

http://www.uci.cu
http://www.facebook.com/universidad.uci
http://www.flickr.com/photos/universidad_uci
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB